<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music Index Page</title>

	</head>
	<h2 align="center">You are at the activity/music/index page.</h2>

	<body>
		<img src="https://place-puppy.com/public-images/index-page/image4/410x280-lg.jpg">


		<ol type="A">

			<li> <a href="../index.html">../index.html</a></li>

			<li><a href="index.html">index.html</a></li>

			<li><a href="listings.html">listings.html</a></li>

			<li><a href="reviews.html">reviews.html</a></li>

		</ol>

	</body>
</html>